Results 1 to 7 of 7

Thread: 4.0e

  1. #1
    New Member
    Join Date
    Jan 2009
    Posts
    22
    Thanks
    2
    Thanked 1 Time in 1 Post

    4.0e

    alright guys was gonna do my mates wii with the zelda hack but reading cpl of things is it poss that thetwilight hack will work on 4.0e cheers for any replies

  2. #2
    Junior Member
    Join Date
    Feb 2009
    Posts
    150
    Thanks
    17
    Thanked 32 Times in 24 Posts
    won't work.

    Thanks to Zerosyko for the banner

    Search

    3-1-3-4-twilight-downgrade-starfall-gammatutorial

    wii-hackers-handbooks-everything-made-simple

    I'm a member!

    If I have helped you, please me.

  3. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question

    Castlevania1995 : I also have 4.0e on my Wii and can't install the Twilight hack any more. As soon as you try to copy the hack to the Wii from the SD it doesn't copy anything any more => not possible to boot from SD and install the Homebrew => not possible to downgrade => no homebrew apps => HELP!!!!!!

    Is there any way to make this work under 4.0e or to downgrade to 3.2 as this seems to be the most popular Firmware? Any help would be welcome.

    kind regards,

    Twantje

  4. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    8
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I would suppose if you have your Wii chipped, you could still use the homebrew installer cd image to install 0.8 beta and work from there... not sure though.

  5. #5
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    for those already at 4.0E, no chance to hack atm.

  6. #6
    New Member erb247's Avatar
    Join Date
    Jan 2008
    Location
    west yorkshire UK
    Posts
    239
    Thanks
    17
    Thanked 43 Times in 34 Posts
    Quote Originally Posted by anton123 View Post
    I would suppose if you have your Wii chipped, you could still use the homebrew installer cd image to install 0.8 beta and work from there... not sure though.
    that stopped working after 3.1 firmware, so i doubt it works with 4.0


    Why are you reading this? its always the same!!

  7. #7
    Junior Member
    Join Date
    Apr 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    4.0e Downgrade

    Hu guys new to this site today and liking it. Met Dcushion on another site and he said to try here.

    I have a wii and have recently got disgusted with paying obsien amounts of money for games so i wish to download but understanding is this can only be done at present on 3.2e. So my question like alot of others is can this downgrade be done.

    Big Shout to Dcushion WOOOOOOOOP!!!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •